Bug 52485 - broken links on developer.kde.org (Panel Applets)
Summary: broken links on developer.kde.org (Panel Applets)
Status: RESOLVED FIXED
Alias: None
Product: www.kde.org
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
Platform: Compiled Sources Other
: NOR normal (vote)
Target Milestone: ---
Assignee: Webmaster
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-01-01 20:44 UTC by Chris Arrowood
Modified: 2003-01-02 01:08 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Arrowood 2003-01-01 20:44:54 UTC
Version:           01/01/2003 (using KDE KDE 3.0.5)
Installed from:    Compiled From Sources
OS:          Other

This page has 2 broken URLs on it:
http://developer.kde.org/documentation/library/kdeqt/kde3arch/applets.html

The invalid URLs are:
http://developer.kde.org/documentation/library/kdeqt/library/3.0-api/classref/kdeui/KPanelApplet.html
http://developer.kde.org/documentation/library/kdeqt/tutorials/dot/panel-applets.html
Comment 1 Andy Goossens 2003-01-02 01:08:32 UTC
Those links are fixed now. But you forgot to mention the broken dcop link ;-) 
Anyway, that's fixed too 
 
Thanks!